:root { 
    --fathersday24-theme01: #444643; 
    --fathersday24-theme02: #408b7c;
    --fathersday24-theme03: #2c465e;
    --fathersday24-theme04: #f24c2c;
    --fathersday24-theme05: #ef8223;
  
    --fathersday24-theme06: #4c9386;
    --fathersday24-theme07: #1f3e54;

  	--fathersday24-dark: #000000;
	--fathersday24-light: #FFFFFF;
}

/* Shared */
.fathersday24 { max-width: 1900px; margin: 0 auto; }
.fathersday24 .fc-divider { display: none; }

/* Panel 9 (Position 1) - Header panel with logo, late addition hence ID */
.fathersday24__panel-439009 { padding: 20px 20px 20px; }
@media(max-width: 960px){ .fathersday24__panel-439009 { padding: 10px 20px 20px; } }
.fathersday24__panel-439009 .fc-header__image { width: 100%; max-width: 600px; margin: 0 auto; }
.fathersday24__panel-439009 .fc-layout__content { display: none; }

/* Banners - Panels 1,2 and 3 */
.fathersday24 .twe-banner__tag {
    background-color: var(--fathersday24-theme06);
    color: var(--fathersday24-light);
  	border: 1px solidvar(--fathersday24-theme07);
    font-family: lato,arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 40px;
    margin: 0;
    padding: 0 20px;
    border: none;
    font-style: normal;
    letter-spacing: .15em;
    line-height: 1;
    text-transform: uppercase;
    white-space: nowrap;
    cursor: pointer;
}
.fathersday24 .twe-banner__tag:hover { background-color: var(--fathersday24-theme07); }
.fathersday24 .twe-banner__title { color: var(--fathersday24-theme03); }
.fathersday24 .twe-banner__link { color: var(--fathersday24-dark); }
.fathersday24 .twe-banner__link:hover .twe-banner__title { color: var(--fathersday24-theme02); }

/* Panel 1 */
.fathersday24__panel-439001 { padding: 0; }
.fathersday24__panel-439001 .twe-banner__picture source,
.fathersday24__panel-439001 .twe-banner__picture img { aspect-ratio: 1/1; }
@media (min-width: 768px) {
  .fathersday24__panel-439001 .twe-banner__picture source,
  .fathersday24__panel-439001 .twe-banner__picture img { 
    aspect-ratio: 16/4;
    max-width: 650px;
    margin: 0 auto; 
  }
}
.fathersday24__panel-439001 .twe-banner__tags { justify-content: center; }
.fathersday24__panel-439001 .twe-banner-grid {
  padding-top: 0;
  padding-bottom: 0;
}
.fathersday24__panel-439001 .twe-banner {
  padding-bottom: 0;
}
.fathersday24__panel-439001 .twe-banner__copy {
  max-width: 940px;
}

/* Panel 8 - Intro Text below 1st XXL banner */
.fathersday24__panel-439008 { background-color: var(--fathersday24-light); }
@media(max-width: 960px){
	.fathersday24__panel-439008 { padding-top: 0; }
}


.fathersday24__panel-439008 .product-trust__copy--return { color: #2d465d; }
.fathersday24__panel-439008 .fc-layout__content { padding-bottom: 0; }
.fathersday24__panel-439008 .fc-content__copy { margin-top: 0; }

@media(min-width: 960px){ .fathersday24__panel-439008 .fc-layout__content { padding-bottom: 40px; } }
.fathersday24__panel-439008 .fc-header__subtitle { padding-bottom: 10px; }
.fathersday24__panel-439008 .fc-header__title { padding: 0 0 10px; }
@media(min-width: 960px){ 
  .fathersday24__panel-439008 .fc-header__title {
    padding-top: 40px;
    padding-bottom: 10px;
  }
}

/* Panel 4 - Discover More */
.fathersday24__panel-439004 {
  background-color: var(--fathersday24-theme03);
  padding: 40px 0;
}
.fathersday24__panel-439004 .fc-header__title {
  font-family: "Lato", arial, sans-serif;
  font-size: 26px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.4;
  text-transform: none;
  margin: 0 0 20px;
  padding: 0;
  color: var(--fathersday24-light);
  text-transform: uppercase;
}
.fathersday24__panel-439004 .fc-divider {
  display: none;
}
.fathersday24__panel-439004 .fc-discover-more__item {
    padding: 0 10px;
}
@media (min-width: 768px) {
  .fathersday24__panel-439004 .fc-discover-more__list .fc-discover-more__item+.fc-discover-more__item {
    border-left: 1px solid var(--fathersday24-light);
  }
}
.fathersday24__panel-439004 .fc-discover-more__link {
  color: var(--fathersday24-light);
}
.fathersday24__panel-439004 .fc-discover-more__link:hover {
  color: #f5ae55;
}
.fathersday24__panel-439004 .fc-discover-more__link img {
    margin: 0 auto 20px;
    max-width: 80px;
}
@media(min-width: 960px){
  .fathersday24__panel-439004 .fc-discover-more__link img {
      margin: 0 auto 20px;
  }
}

/* Panel 5 - Recommends */
.fathersday24__panel-439005 {
  background-color: #f0f0f0;
  padding-bottom: 40px;
}
.fathersday24__panel-439005 .fc-header__title {
  color: var(--fathersday24-theme03);
  padding-top: 30px;
  padding-bottom: 20px;
}
@media(min-width: 960px){
  .fathersday24__panel-439005 .fc-header__title {
  	padding-top: 40px;
    padding-bottom: 0;
  }
}
.fathersday24 .fc-layout--1-column .fc-layout__product-grid {
  padding: 20px 0 0;
}
.fathersday24__panel-439005 .fc-cta {
  margin-bottom: 0;
}
.fathersday24__panel-439005 .cta-button {
  background-color: var(--fathersday24-theme03);
  border: 1px solid var(--fathersday24-theme03);
  color: var(--fathersday24-light);
  margin-bottom: 0;
}
.fathersday24__panel-439005 .cta-button:hover {
  background-color: var(--fathersday24-theme06);
  border: 1px solid var(--fathersday24-theme06);
  color: var(--fathersday24-light);
}

/* Panel 6 - Delivery */
.fathersday24__panel-439006 { background-color: #f5ae56; }

.fathersday-section--delivery {
  padding: 10px 0;
  position: relative;
  background-color: #f5ae56;
}
@media (min-width: 960px) {
  .fathersday-section--delivery {
    padding: 20px 0;
  }
}

.fathersday24-delivery {
  padding: 10px 0;
  max-width: 450px;
  margin: 0 auto;
  padding-bottom: 0 !important;
  text-align: center;
  color: #2d465d;
}
@media (min-width: 960px) {
  .fathersday24-delivery {
    padding: 20px 0;
  }
}
@media (min-width: 768px) {
  .fathersday24-delivery {
    max-width: 960px;
  }
}
@media (min-width: 1500px) and (min-height: 900px) {
  .fathersday24-delivery {
    max-width: 1200px;
  }
}

.fathersday24-delivery::after {
  display: none;
  z-index: 3;
  position: absolute;
  top: -15px;
  left: 50%;
  margin-left: -15px;
  content: "";
  width: 0;
  height: 0;
  border-bottom: solid 15px;
  border-left: solid 15px transparent;
  border-right: solid 15px transparent;
}

.fathersday24-delivery__header {
  font-family: "Lato", arial, sans-serif;
  font-size: 30px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.4;
  text-transform: none;
  text-transform: uppercase;
  color: var(--fathersday24-light);
}

.fathersday24-delivery__sub-header {
  font-family: "Lato", arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.02em;
  line-height: 1.5;
  text-transform: none;
  margin-top: 5px;
  text-transform: uppercase;
  color: var(--fathersday24-theme01);
}

.fathersday24-delivery__list {
  padding: 10px;
}
@media (min-width: 960px) {
  .fathersday24-delivery__list {
    padding: 20px;
  }
}
@media (min-width: 768px) {
  .fathersday24-delivery__list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
  }
}

.fathersday24-delivery__item {
  padding: 10px;
}
@media (min-width: 960px) {
  .fathersday24-delivery__item {
    padding: 20px;
  }
}
@media (min-width: 768px) {
  .fathersday24-delivery__item {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row-start: 1;
    grid-row-end: 2;
  }
}

@media (min-width: 768px) {
  .fathersday24-delivery__item--1 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}

@media (min-width: 768px) {
  .fathersday24-delivery__item--2 {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
  }
}

@media (min-width: 768px) {
  .fathersday24-delivery__item--3 {
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-column-start: 3;
    grid-column-end: 4;
  }
}

.fathersday24-delivery__image {
  width: 50%;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .fathersday24-delivery__image {
    width: 80%;
  }
}

.fathersday24-delivery__title {
  font-family: "Lato", arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.02em;
  line-height: 1.5;
  text-transform: none;
  line-height: 1.5;
  text-transform: uppercase;
  color: var(--fathersday24-theme01);
}

.fathersday24-delivery__copy {
  font-family: "Lato", arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.02em;
  line-height: 1.5;
  text-transform: none;
  line-height: 2;
  color: var(--fathersday24-theme01);
}

/* Panels 6 and 7 */
.fathersday24__panel-439006 .fc-layout__content,
.fathersday24__panel-439007 { padding: 0; }
.fathersday24__panel-439007 .fc-layout__content {
    max-width: 1900px;
    padding: 0;
}





